article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    box-sizing: border-box
}

*, :after, :before {
    box-sizing: inherit
}

button, html, input, select, textarea {
    font-family: sans-serif
}

body {
    margin: 0
}

a:focus {
    outline: thin dotted
}

a:active, a:hover {
    outline: 0
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

h2 {
    font-size: 1.5em;
    margin: .83em 0
}

h3 {
    font-size: 1.17em;
    margin: 1em 0
}

h4 {
    font-size: 1em;
    margin: 1.33em 0
}

h5 {
    font-size: .83em;
    margin: 1.67em 0
}

h6 {
    font-size: .67em;
    margin: 2.33em 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b, strong {
    font-weight: 700
}

blockquote {
    margin: 1em 40px
}

dfn {
    font-style: italic
}

hr {
    box-sizing: content-box;
    height: 0
}

mark {
    background: #ff0;
    color: #000
}

p, pre {
    margin: 1em 0
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    _font-family: courier new, monospace;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: none
}

q:after, q:before {
    content: "";
    content: none
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

dl, menu, ol, ul {
    margin: 1em 0
}

dd {
    margin: 0 0 0 40px
}

menu, ol, ul {
    padding: 0 0 0 40px
}

nav ol, nav ul {
    list-style: none;
    list-style-image: none
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

figure, form {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

button, input {
    line-height: normal
}

button, select {
    text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible
}

button[disabled], html input[disabled] {
    cursor: default
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    height: 100%;
    text-align: center
}

.main {
    border-top: .5rem solid #35cdbe
}

@media (min-width: 44em) {
    .main {
        border-top: 0 none
    }
}

@media (min-width: 64em) {
    .main {
        position: relative;
        background-color: #35cdbe;
        background-image: linear-gradient(180deg, #35cdbe, #279f92, #c9a85b)
    }

    .main:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(assets/img/bubbles.png) -50px 0 repeat-x;
        z-index: 1;
        opacity: .5
    }
}

.container {
    width: 100%;
    max-width: 64em;
    margin: 0 auto
}

.footer .container, section {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

@media (min-width: 44em) {
    .footer .container, section {
        padding-left: 3rem;
        padding-right: 3rem
    }
}

@media (min-width: 50em) {
    .footer .container, section {
        padding-left: 4.5rem;
        padding-right: 4.5rem
    }
}

section {
    position: relative;
    width: 100%;
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
    text-align: left;
    z-index: 2
}

@media (min-width: 44em) {
    section {
        padding-top: 10vh;
        padding-bottom: 10vh
    }
}

img {
    outline: none;
    border: none;
    vertical-align: top;
    max-width: 100%
}

html {
    font-size: 14px
}

@media (min-width: 30em) {
    html {
        font-size: 15px
    }
}

@media (min-width: 44em) {
    html {
        font-size: 16px
    }
}

@media (min-width: 64em) {
    html {
        font-size: 18px
    }
}

body {
    font-weight: 400;
    color: #341e5b;
    font-family: Quicksand, Arial, sans-serif;
    line-height: 1.5rem
}

.h1, .h2, .h3, .section-head, h1, h2, h3 {
    margin-bottom: 1.5rem;
    margin-top: 0;
    padding-top: 0;
    font-weight: 400;
    color: #553781
}

.h1, h1 {
    padding-top: 1.5rem;
    font-size: 3.998rem;
    line-height: 3.75rem
}

.h2, .section-head, h2 {
    padding-top: .75rem;
    font-size: 1.999rem;
    line-height: 2.25rem
}

.h3, h3 {
    padding-top: .75rem;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 700
}

a, a:hover, a:visited {
    font-weight: 700;
    text-decoration: none;
    color: #cc6f14;
    cursor: pointer;
    outline: none
}

a:focus {
    outline: none
}

p {
    margin-top: 0;
    margin-bottom: 1.5rem
}

ol, ul {
    margin: 1.5rem 0
}

.-intro {
    font-size: 1.25rem;
    color: #553781
}

.-aside, .-intro {
    line-height: 1.5rem
}

.-aside {
    font-size: .875rem;
    font-style: italic
}

.-reverse {
    color: #fff;
    font-weight: 700;
    text-shadow: -1px 1px 0 #25576b, 0 0 .5em rgba(0, 0, 0, .5)
}

.awards__list, .row {
    display: block;
    margin-left: -1.125rem;
    margin-right: -1.125rem
}

.about__content, .award, .colspan-2, .colspan-3, .colspan-4, .colspan-5, .colspan-6, .colspan-7, .colspan-8, .glasslab__text, .inset-bear, .platforms, .vr-bears__content, .vr-bears__cta, .vr-bears__sidebar {
    float: left;
    padding-left: 1.125rem;
    padding-right: 1.125rem;
    width: 100%
}

.gallery__thumbs, .row--slim {
    display: block;
    margin-left: -.375rem;
    margin-right: -.375rem
}

.features__list-item, .gallery__thumb {
    float: left;
    padding-left: .375rem;
    padding-right: .375rem;
    width: 100%
}

.colspan-2 {
    width: 25%
}

.colspan-3 {
    width: 37.5%
}

.colspan-4 {
    width: 50%
}

.colspan-5 {
    width: 62.5%
}

.colspan-6 {
    width: 75%
}

.colspan-7 {
    width: 87.5%
}

.colspan-8 {
    width: 100%
}

.offset-1 {
    margin-left: 12.5%
}

.offset-2 {
    margin-left: 25%
}

.offset-3 {
    margin-left: 37.5%
}

.offset-4 {
    margin-left: 50%
}

.offset-5 {
    margin-left: 62.5%
}

.offset-6 {
    margin-left: 75%
}

.offset-7 {
    margin-left: 87.5%
}

.state-indicator {
    position: absolute;
    top: 100%;
    left: 100%;
    z-index: 1
}

@media (min-width: 775px) {
    .state-indicator {
        z-index: 2
    }
}

@media (min-width: 910px) {
    .state-indicator {
        z-index: 3
    }
}

@media (min-width: 1285px) {
    .state-indicator {
        z-index: 4
    }
}

@media (min-width: 1400px) {
    .state-indicator {
        z-index: 5
    }
}

.about {
    background-color: #fff
}

.about__content {
    width: 100%
}

@media (min-width: 44em) {
    .about__content {
        width: 75%;
        margin-top: 1.5rem
    }
}

@media (min-width: 64em) {
    .about__content {
        width: 50%;
        margin-left: 12.5%
    }
}

.platforms {
    text-align: center;
    margin-top: -2.25rem;
    margin-bottom: 2.25rem
}

@media (min-width: 44em) {
    .platforms {
        margin-top: 1.5rem;
        margin-bottom: 0;
        float: right;
        width: 25%
    }
}

@media (min-width: 64em) {
    .platforms {
        margin-right: 12.5%
    }
}

.download__button, .schell-logo {
    display: inline-block;
    text-align: center;
    max-width: 10rem;
    margin-left: .25rem;
    margin-right: .25rem;
    margin-bottom: .75rem
}

@media (min-width: 44em) {
    .download__button, .schell-logo {
        margin-left: 0;
        margin-right: 0
    }
}

@media (min-width: 44em) {
    .platforms__text {
        text-align: left;
        max-width: 10rem;
        display: inline-block;
        margin-left: .25rem;
        margin-right: .25rem
    }
}

.awards {
    background-color: #fff;
    text-align: center;
    position: relative
}

.awards__list {
    list-style: none;
    padding: 0;
    text-align: left
}

@media (min-width: 30em) {
    .awards__list {
        width: 75%;
        margin-left: 12.5%
    }
}

@media (min-width: 44em) {
    .awards__list {
        width: 100%;
        margin-left: 0;
        display: -webkit-box;
        display: -moz-box;
        display: box;
        display: -moz-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        box-lines: multiple;
        flex-wrap: wrap
    }
}

.award {
    width: 100%;
    padding-top: 1.5rem;
    float: left;
    vertical-align: top;
    line-height: 1.2
}

@media (min-width: 44em) {
    .award {
        text-align: center;
        min-width: 14rem;
        box-flex: 1;
        -moz-flex: 1;
        flex: 1
    }
}

.award__link {
    display: block;
    vertical-align: top;
    border-bottom: 1px solid #a5a5a5;
    cursor: pointer
}

.award:last-child .award__link {
    border-bottom: 0
}

.award__link:hover {
    text-decoration: none;
    background-color: #e8e8ed
}

@media (min-width: 44em) {
    .award__link {
        border-bottom: 0
    }
}

.award__badge {
    height: 80px;
    width: auto;
    margin: 0 1.125rem 1.5rem 0;
    float: left
}

@media (min-width: 44em) {
    .award__badge {
        float: none;
        margin-right: 0;
        height: 120px
    }
}

.award__title {
    color: #cc6f14
}

.button {
    font-weight: 700;
    color: #fff !important;
    border-radius: .75rem;
    background-color: #7b52a4;
    display: inline-block;
    padding: .375rem 1.5rem;
    position: relative;
    outline: none;
    border-bottom: 4px solid #553781;
    transition: all .25s ease-in-out
}

.button:hover {
    text-decoration: none;
    color: #fff;
    background: #cc6f14;
    border-color: #994208
}

.button--video {
    position: relative;
    padding-right: 3rem
}

.button--video:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -.75rem;
    margin-top: -1.5rem;
    background: url(assets/img/icon--play.png) 50% 50% no-repeat;
    background-size: 100% auto;
    width: 3rem;
    height: 3rem;
    border: 2px solid #7b52a4;
    border-radius: 50%;
    transition: border .25s ease-in-out
}

.button--video:hover:before {
    border-color: #cc6f14
}

.download {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    border-radius: 20px;
    z-index: 2;
    top: -38px;
    margin-bottom: -38px
}

@media (min-width: 750px) {
    .download {
        width: auto;
        top: -48px
    }
}

.download__buttons {
    width: 100%;
    background: #fff;
    padding: 10px 2.25rem;
    position: relative
}

.download__buttons:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 5px;
    left: 0;
    background: #341e5b;
    z-index: -2
}

@media (min-width: 750px) {
    .download__buttons {
        width: auto;
        display: inline-block;
        margin: 0 auto;
        border-radius: 20px;
        text-align: left;
        padding-right: 225px
    }

    .download__buttons:after {
        border-radius: 20px
    }
}

@media (min-width: 1020px) {
    .download__buttons {
        padding-left: 100px;
        padding-right: 400px
    }
}

.footer {
    background-color: #222;
    padding-bottom: 1.5rem;
    text-align: center
}

.footer h3 {
    color: #fff
}

.developer {
    text-align: center;
    margin-bottom: .75rem
}

@media (min-width: 50em) {
    .developer {
        float: right
    }
}

.schell-logo {
    height: 40px
}

@media (min-width: 44em) {
    .schell-logo {
        height: 50px
    }
}

@media (min-width: 1000px) {
    .schell-logo {
        height: 60px
    }
}

.contact {
    display: block;
    margin: 0 auto;
    max-width: 17rem;
    background-color: #fff;
    padding: .75rem 1.5rem;
    border-radius: 10px;
    border: 1px solid #a5a5a5;
    position: relative;
    z-index: 3;
    transform: translateY(-50%);
    transition: all .25s ease-in-out
}

.contact:after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0;
    border-top: 12px solid #fff;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    transition: border-top-color .25s ease-in-out
}

.contact:hover {
    background-color: #cc6f14;
    color: #fff;
    border-color: #fff
}

.contact:hover:after {
    border-top-color: #cc6f14
}

.platforms--footer {
    padding-top: .75rem;
    margin-bottom: 1.5rem
}

.copyright {
    color: #a5a5a5;
    margin-top: 2em;
    font-size: .8em
}

.gallery {
    text-align: center;
    background: #fff
}

.gallery__thumbs {
    list-style: none;
    padding: 0
}

.gallery__thumb {
    height: auto;
    margin: .75rem 0;
    position: relative;
    cursor: pointer
}

@media (min-width: 30em) {
    .gallery__thumb {
        width: 50%
    }
}

@media (min-width: 50em) {
    .gallery__thumb {
        width: 33.333%
    }
}

@media (min-width: 64em) {
    .gallery__thumb {
        width: 25%
    }
}

.gallery__thumb__container {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: .5em;
    overflow: hidden;
    position: relative;
    border: 1px solid transparent;
    z-index: 2;
    font-family: icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    vertical-align: middle;
    height: 0;
    padding-top: 45%
}

.gallery__thumb__container:before {
    content: "\2b";
    position: absolute;
    font-size: 0;
    line-height: 30px;
    width: 30px;
    color: #fff;
    text-align: center;
    z-index: 2;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    z-index: 1;
    transition: font-size .25s ease
}

.gallery__thumb__container:hover:before {
    font-size: 30px
}

.-video-thumb .gallery__thumb__container:before {
    content: "\70"
}

.gallery__thumb__image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    transition: all .25s ease
}

.gallery__thumb:hover .gallery__thumb__image {
    transform: translate(-50%, -50%) scale(1.1)
}

.features {
    background-color: #e1f7f5;
    text-align: center;
    position: relative
}

.features__list {
    list-style: none;
    text-align: left;
    padding-left: 0;
    padding-top: 1.5rem
}

.features__list-item {
    width: 50%;
    text-align: center
}

@media (min-width: 44em) {
    .features__list-item {
        padding-left: 1.125rem;
        padding-right: 1.125rem;
        margin-bottom: 1.5rem
    }
}

@media (min-width: 50em) {
    .features__list-item {
        width: 33.3333%
    }
}

.features__list-item__description {
    display: inline-block
}

[class*=feature-icon] {
    width: 50px;
    height: 50px;
    display: block;
    margin: 0 auto .5em;
    vertical-align: middle;
    background: url(assets/img/icons.png) 0 0 no-repeat;
    background-size: 700% auto
}

.feature-icon-lock {
    background-position: 16.6667% 0
}

.feature-icon-build {
    background-position: 33.3334% 0
}

.feature-icon-bend {
    background-position: 50% 0
}

.feature-icon-gears {
    background-position: 66.6667% 0
}

.feature-icon-bear {
    background-position: 83.3334% 0
}

.feature-icon-fb {
    background-position: 100% 0
}

.glasslab {
    background-color: #e1f7f5
}

.glasslab__content {
    margin-bottom: 1.5rem
}

@media (min-width: 64em) {
    .glasslab__content {
        width: 75%;
        margin-left: 12.5%
    }
}

.glasslab__text {
    width: 100%;
    display: flex;
    flex-flow: column;
}
.glasslab__button {
    margin-bottom: 10px;
    text-align: center;
}
@media (min-width: 50em) {
    .glasslab__text {
        width: 66.666%
    }
}

.inset-bear {
    margin-top: -.75em;
    width: 33.3333%;
    display: none
}

@media (min-width: 50em) {
    .inset-bear {
        display: block
    }
}

.hero {
    width: 100%;
    color: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    background: url(assets/img/hero-background--vr.png) 20% 100% no-repeat;
    background-size: cover
}

@media (min-width: 50em) {
    .hero {
        padding-left: 4.5rem;
        padding-right: 4.5rem
    }
}

.social--hero {
    text-align: left
}

a.social-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    position: relative;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #9262b7;
    padding: .325rem;
    width: 2rem;
    height: 2rem
}

a.social-link:after {
    content: attr(title);
    display: block;
    left: -1rem;
    white-space: nowrap;
    line-height: 1.5rem;
    background-color: #9262b7;
    border: 1px solid #fff;
    font-size: .875rem;
    padding: .25em .5em;
    margin-top: 1rem;
    border-radius: .5rem;
    text-shadow: none
}

a.social-link:after, a.social-link:before {
    position: absolute;
    top: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity .25s ease-in-out
}

a.social-link:before {
    content: "";
    left: .5rem;
    border-left: .5rem solid transparent;
    border-right: .5rem solid transparent;
    border-bottom: .5rem solid #9262b7;
    margin-top: .6rem;
    z-index: 2
}

a.social-link:hover {
    background-color: #9262b7;
    border-color: #fff;
    color: #fff
}

a.social-link:hover:after, a.social-link:hover:before {
    opacity: 1
}

a.social-link:hover .icon {
    fill: #fff
}

a.social-link .icon {
    max-width: 100%;
    max-height: 100%;
    fill: #9262b7
}

a.social-link + a.social-link {
    margin-left: .5rem
}

.hero__content {
    margin: 10vh 0;
    max-width: 64em
}

@media (min-width: 44em) {
    .hero__content {
        margin: 20vh 0;
        text-align: left
    }
}

@media (min-width: 64em) {
    .hero__content {
        margin-left: auto;
        margin-right: auto
    }
}

.title {
    color: #fff;
    line-height: 0;
    padding: 1rem 3rem 1rem 2rem;
    display: inline-block;
    margin-bottom: .75rem;
    background-color: rgba(18, 61, 68, .5);
    border-radius: 1rem;
    border-top: 2px solid hsla(0, 0%, 100%, .5);
    border-bottom: 2px solid rgba(18, 61, 68, .75)
}

@media (min-width: 44em) {
    .title {
        margin-left: -2.25rem
    }
}

.title__logo {
    max-height: 45px
}

@media (min-width: 44em) {
    .title__logo {
        max-height: 90px
    }
}

.social {
    padding: .5em
}

.callout {
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    top: -.5em;
    right: -.5em;
    z-index: 11;
    background: url(assets/img/google-play-banner.png) 0 0 no-repeat;
    background-size: 100% auto;
    transition: all .5s ease;
    transform: rotate(10deg);
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: -2px 2px 15px #222
}

.callout span {
    font-weight: 400;
    font-size: .875em
}

.callout:hover {
    transform: rotate(370deg);
    text-decoration: none;
    color: #fff
}

@media (min-width: 550px) {
    .callout {
        top: .5em;
        right: .5em;
        width: 125px;
        height: 126px
    }
}

@media (min-width: 800px) {
    .callout {
        width: 160px;
        height: 160px
    }
}

.callout__text {
    padding: 0 1em;
    line-height: 1.2;
    color: #fff;
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%
}

.icon {
    width: 1.5rem;
    height: 1.5rem;
    vertical-align: middle;
    fill: #fff
}

.nav {
    display: none
}

@media (min-width: 44em) {
    .nav {
        display: block;
        background-color: #35cdbe;
        text-align: center
    }
}

.nav-item, a.nav-item {
    text-align: center;
    display: inline-block;
    color: #fff;
    padding-top: .75em;
    padding-bottom: .75em;
    padding: .75rem
}

.nav-item:hover, a.nav-item:hover {
    background-color: #279f92;
    text-decoration: none
}

@media (min-width: 44em) {
    .nav-item, a.nav-item {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem
    }
}

@media (min-width: 64em) {
    .nav-item, a.nav-item {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }
}

.video-container {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2
}

.video-container, .video-container iframe {
    width: 100%;
    height: 100%
}

.close-video {
    cursor: pointer;
    position: absolute;
    top: 1em;
    right: 1em;
    width: 2em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    background-color: hsla(0, 0%, 100%, .6);
    border-radius: .25rem;
    color: #341e5b
}

.close-video:hover {
    background-color: #fff
}

.vr-bears {
    background-color: #279f92;
    color: #fff;
    background: #279f92 url(assets/img/vr-bears-bg.png) 50% 0 no-repeat;
    background-size: auto 300px;
    padding-top: 200px
}

@media (min-width: 50em) {
    .vr-bears {
        background-size: 100% auto
    }
}

.vr-bears__content, .vr-bears__cta {
    display: block;
    width: 100%
}

@media (min-width: 44em) {
    .vr-bears__content, .vr-bears__cta {
        width: 62.5%;
        float: right
    }
}

@media (min-width: 64em) {
    .vr-bears__content, .vr-bears__cta {
        width: 50%;
        margin-right: 12.5%
    }
}

.vr-bears__sidebar {
    width: 100%
}

@media (min-width: 44em) {
    .vr-bears__sidebar {
        width: 37.5%;
        margin-top: -4.5rem
    }

    .vr-bears__sidebar .-aside {
        clear: both
    }
}

@media (min-width: 64em) {
    .vr-bears__sidebar {
        width: 25%;
        margin-left: 12.5%
    }
}

.vr-bears__sidebar__image {
    display: none
}

@media (min-width: 44em) {
    .vr-bears__sidebar__image {
        display: inline-block;
        margin-bottom: 1.5rem;
        height: 12rem;
        max-width: none;
        float: right
    }
}

.-clearfix:after, .award__link:after, .awards__list:after, .gallery__thumbs:after, .row--slim:after, .row:after, section:after {
    content: "";
    display: block;
    clear: both
}

.-block {
    display: block !important
}

.-inline-block {
    display: inline-block !important
}

.-ir {
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap
}

.-bold {
    font-weight: 700 !important
}

.-italic {
    font-style: italic !important
}

.-left-align {
    text-align: left !important
}

.-right-align {
    text-align: right !important
}

.-centered {
    text-align: center !important
}

.-justified {
    text-align: justify !important
}

.-nowrap {
    white-space: nowrap !important
}

.-lowercase {
    text-transform: lowercase
}

.-uppercase {
    text-transform: uppercase
}

.-capitalize {
    text-transform: capitalize
}

html.swipebox-html.swipebox-touch {
    overflow: hidden !important
}

#swipebox-overlay img {
    border: none !important
}

#swipebox-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999 !important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

#swipebox-container {
    position: relative;
    width: 100%;
    height: 100%
}

#swipebox-slider {
    transition: transform .4s ease;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    display: none;
    cursor: pointer
}

#swipebox-slider .slide {
    height: 100%;
    width: 100%;
    line-height: 1px;
    text-align: center;
    display: inline-block
}

#swipebox-slider .slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px
}

#swipebox-slider .slide .swipebox-inline-container, #swipebox-slider .slide .swipebox-video-container, #swipebox-slider .slide img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    vertical-align: middle
}

#swipebox-slider .slide .swipebox-video-container {
    background: none;
    max-width: 1140px;
    max-height: 100%;
    width: 100%;
    padding: 5%;
    box-sizing: border-box
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0
}

#swipebox-slider .slide-loading {
    background: url(assets/img/vendors/swipebox/loader.gif) no-repeat 50%
}

#swipebox-bottom-bar, #swipebox-top-bar {
    transition: .5s;
    position: absolute;
    left: 0;
    z-index: 999;
    height: 50px;
    width: 100%
}

#swipebox-bottom-bar {
    bottom: -50px
}

#swipebox-bottom-bar.visible-bars {
    transform: translate3d(0, -50px, 0)
}

#swipebox-top-bar {
    top: -50px
}

#swipebox-top-bar.visible-bars {
    transform: translate3d(0, 50px, 0)
}

#swipebox-title {
    display: block;
    width: 100%;
    text-align: center
}

#swipebox-close, #swipebox-next, #swipebox-prev {
    background-image: url(assets/img/vendors/swipebox/icons.png);
    background-repeat: no-repeat;
    border: none !important;
    text-decoration: none !important;
    cursor: pointer;
    width: 50px;
    height: 50px;
    top: 0
}

#swipebox-arrows {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 50px
}

#swipebox-prev {
    background-position: -32px 13px;
    float: left
}

#swipebox-next {
    background-position: -78px 13px;
    float: right
}

#swipebox-close {
    top: 0;
    right: 0;
    position: absolute;
    z-index: 9999;
    background-position: 15px 12px
}

.swipebox-no-close-button #swipebox-close {
    display: none
}

#swipebox-next.disabled, #swipebox-prev.disabled {
    opacity: .3
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
    animation: a .3s
}

.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
    animation: b .3s
}

.swipebox-touch #swipebox-container:after, .swipebox-touch #swipebox-container:before {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all .3s ease;
    content: " ";
    position: absolute;
    z-index: 999;
    top: 0;
    height: 100%;
    width: 20px;
    opacity: 0
}

.swipebox-touch #swipebox-container:before {
    left: 0;
    box-shadow: inset 10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-container:after {
    right: 0;
    box-shadow: inset -10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before, .swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
    opacity: 1
}

@keyframes a {
    0% {
        left: 0
    }
    50% {
        left: -30px
    }
    to {
        left: 0
    }
}

@keyframes b {
    0% {
        left: 0
    }
    50% {
        left: 30px
    }
    to {
        left: 0
    }
}

@media screen and (min-width: 800px) {
    #swipebox-close {
        right: 10px
    }

    #swipebox-arrows {
        width: 92%;
        max-width: 800px
    }
}

#swipebox-overlay {
    background: #0d0d0d
}

#swipebox-bottom-bar, #swipebox-top-bar {
    text-shadow: 1px 1px 1px #000;
    background: #000;
    opacity: .95
}

#swipebox-top-bar {
    color: #fff !important;
    font-size: 15px;
    line-height: 43px;
    font-family: Helvetica, Arial, sans-serif
}